How to remove libfreerdp-utils1.1 from Debian 9 (Stretch)